uuid: 7056c987-05d9-4cff-993d-352a4c5eec63
langcode: es
status: true
dependencies:
  module:
    - link
    - node
id: node.field_poi_more
field_name: field_poi_more
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
